<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="216030bf06ced4df13d19fe3728ae9e3">
  <dict>
    <!--2022-05-24 11:00:40.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2022-11-30 17:51:52.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2024-08-03 19:16:32.000-->
    <bool key="hide_network_mode_pref_5G">true</bool>
    <!--2022-05-24 11:00:40.000-->
    <string key="hn_networkname_normal">all,CA:4G</string>
    <!--2022-05-24 11:00:40.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 11:00:40.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 11:00:40.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 11:00:40.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2022-05-24 11:00:40.000-->
    <string key="voicemail_carrier">Orange UK</string>
    <!--2022-05-24 11:00:40.000-->
    <string key="voicemail_number">07973100123</string>
    <!--2022-05-24 11:00:40.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
